package edu.unl.consystlab.sudokuSolver;
import java.util.List;
import java.util.LinkedList;

public class variableIndexAndValueGrouping {
	private String variableIndex;
	private String value;
	public variableIndexAndValueGrouping(String newVariableIndex, String newValue) 
	{
		variableIndex = newVariableIndex;
		value = newValue;
	}

	public String getVariableIndex()
	{
		return variableIndex;
	}
	
	public String getValue()
	{
		return value;
	}
}
